body         { font-family: Tahoma;  font-size: 8pt; color:#0B6079; text-align:left; margin-top: 0 }
 
.turq        {  color: #09566D}
 
.tyt         { color: #014458 }
.nagl3       {margin-top: 14px; margin-bottom:13; FONT-SIZE: 14pt; font-family: Times New Roman, Times, Times New Roman CE,  'Helvetica CE', Helvetica;  color:#FFFFFF; font-weight:bold
  }
  .nagl5      {margin-top: 14px; margin-bottom:13; FONT-SIZE: 14pt; font-family: Times New Roman, Times, Times New Roman CE,  'Helvetica CE', Helvetica;  color:#86cde1; font-weight:bold
  }

  .nagl4       {margin-top: 14px; margin-bottom:13; FONT-SIZE: 14pt; font-family: Times New Roman, Times, Times New Roman CE,  'Helvetica CE', Helvetica;  color:#4B4B4B; font-weight:bold
  }
  .nagl3a       {margin-top: 5px; margin-bottom:13; FONT-SIZE: 10pt; font-family: Tahoma,  'Helvetica CE', Helvetica;  color:#FFFFFF; font-weight:bold
  }
  .nagl4a       {margin-top: 5px; margin-bottom:13; FONT-SIZE: 10pt; font-family: Tahoma;  color:#09566D; font-weight:bold
  }
.nagl2       {margin-top: 13px; margin-bottom:13; FONT-SIZE: 8.5pt; font-family: Tahoma;  color:#ffffff; font-weight:bold
  }
.nagl         { font-size: 8.5 pt; color: #BEBB52; font-weight: bold; margin-top: 0; 
               margin-bottom: 0 }
.data        {  font-family: Tahoma; 
                font-size: 7.5pt; color: #FF9933; text-align:left }
.green     { color: #BDC902 }
.szary    { font-family: Tahoma; 
                font-size: 7.5pt; color: #4B4B4B; text-align:left   }


 TD  { font-family: Tahoma; 
                font-size: 8pt; color: #4B4B4B; text-align:left   }
                .see { color: #016986; text-decoration: none;  }
 
.white   {  font-family: Tahoma; 
                font-size: 8pt; color: #FFFFFF   }
.tytul {
	COLOR: #8D1806; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.foot      { font-family: Tahoma; font-size: 7.5pt; color: #808080 }
a            { color: #97AB21; text-decoration: none; font-weight: none }
A:hover {
	COLOR: #3BAFFC; TEXT-DECORATION: none
}
a.menu           { color: #FFFFFF; text-decoration: none; font-weight: bold }
a:hover.menu {
	COLOR: #3BAFFC; TEXT-DECORATION: none
}
a.gal          { color: #016986; text-decoration: none;  }

/* bottom center */
#wowslider-container1  .ws_bullets {
	top: 2px;
	right: 9px;
}

#wowslider-container1 { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:680px;
	height:347px;
	margin:0 auto;
	z-index:100;
	background-image: none;
}
#wowslider-container1 .ws_images{
	position: absolute;
	left:0px;
	top:0px;
	width:680px;
	height:347px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	width:10px;
	height:10px;
	background: url('http://ckfoto.pl/bullet.png') left top;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	margin-left:3px;
	color:transparent
}
#wowslider-container1 .ws_bullets a:hover{
	background-position: 0 50%;
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background-position: 0 100%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-15px;
	z-index:60;
	height: 45px;
	width: 45px;
	background-image: url('http://ckfoto.pl/arrows.png');
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:21px;
}
#wowslider-container1 a.ws_prev {
	left:21px;
	background-position: 0 0; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
:hover#wowslider-container1 a.ws_next, :hover#wowslider-container1 a.ws_prev {display:block}

#wowslider-container1 .ws-title{
	position:absolute;
	display:block;
	bottom: 0px;
	left: 0px;
	margin-bottom: 9px;
	margin-left: 9px;
	padding:15px;
	background:#FFFFFF;
	color:#333333;
	z-index: 50;
	font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	font-size: 14px;
	opacity:0.8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);	
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 12px;
}